#sin_vorteile {
    background: var(--primary);
	height: 10px;
}
#sin_vorteile ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    max-width: 1400px;
    margin: 0 auto;
    padding: 5px;
}
#sin_vorteile li {
	color: #ffffff;
	list-style: none;
}

.header-logo-picture img {
    max-width: 225px;
}

#sin_vorteile li::before {
	content: url(/frontend/svg/checkmark.svg);
	display: inline-block;
	width: 16px;
	height: 16px;
	position: relative;
	top: 3px;
	margin-right: 5px;
}
input.form-control.header-search-input {
    background: #f8f8f89e;
}

button.btn.header-search-btn {
    background: var(--primary);
}


@media (max-width: 575px) {
	#sin_vorteile ul {
		flex-wrap: wrap;
		width: 95%;
	}
	#sin_vorteile li {
	    width: 45%;
        margin: 0 5px 2.5px 5px;
        text-align: center;
		font-size: 10px;
	}
}

@media (min-width: 768px) {
    .main-navigation-link:last-child {
        padding-right: 12px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
	#sin_vorteile ul {
		flex-wrap: wrap;
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) {

	.header-search {
		max-width: 768px;
		margin: 2em auto 0 auto;
	}
	.header-logo-main,
	.header-actions-col {
		margin-top: 30px;
	}

	.row.align-items-center.header-row {
		position: relative;
		padding-top: 0;
	}
	
	nav.nav.main-navigation-menu {
		font-weight: bold;
	}
}